/* Consult form */

.consult__form {
    display: flex;
    flex-direction: column;
}

.consult__form input {
    margin-bottom: 12px;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    background-color: var(--bg1-color);
    border: none;
    outline: none;
    padding: 10.5px 24px;
    border-radius: 6px;
}

.consult__form button {
    font-size: 16px;
    font-weight: 500;
    line-height: 25.6px;
    padding: 9.5px 24px;
    background-color: var(--pri2-color);
    color: var(--text3-color);
    border-radius: 6px;
}

.consult__form p {
    margin-top: 12px;
    color: var(--text1-color--semi)
}

.consult__form a {
    color: var(--text1-color--semi);
    text-decoration: underline;
}

.consult__form__desc {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-bottom: 6px;
}

.consult__form__desc span:last-child {
    color: var(--text1-color--semi)
}

.consult__form p > * {
    display: inline-block;
}
